#aminstitute_incontent_1 {
		height: 250px;
}
#aminstitute_incontent_2 {
		height: 250px;
}
#aminstitute_incontent_3 {
		height: 250px;
}
#aminstitute_incontent_4 {
		height: 250px;
}
@media only screen and (min-device-width: 768px) {
	#aminstitute_incontent_1 {
		height: 250px;
	}
	#aminstitute_incontent_2 {
		height: 250px;
	}
	#aminstitute_incontent_3 {
		height: 250px;
	}
	#aminstitute_incontent_4 {
		height: 250px;
	}
}
